Fix build with HarfBuzz-NG older than 0.9.20
authorKonstantin Ritt <ritt.ks@gmail.com>
Mon, 16 Dec 2013 06:15:12 +0000 (08:15 +0200)
committerThe Qt Project <gerrit-noreply@qt-project.org>
Tue, 17 Dec 2013 07:58:53 +0000 (08:58 +0100)
commite1804dcf3d099826493e553e870e4fd613266709
treef800e69157a92ec7a179be7152b2e4cbe51876ba
parent3bcba4ceedb636d02b6cf52f81d2e688d92309a7
Fix build with HarfBuzz-NG older than 0.9.20

It is annoying that HB maintains binary compatibility but does not
really care about source compatibility.

Change-Id: Ife7b011919f28527b77858ad8398fe723c65b1b3
Reviewed-by: Lars Knoll <lars.knoll@digia.com>
src/gui/text/qtextengine.cpp